Version=DGAVCIndex 1.0.9
Window_Position=147,77
Info_Window_Position=1106,142
YUVRGB_Scale=1
Field_Operation=2
Process_Priority=2
Playback_Speed=3
AVS_Template_Path=C:\Users\Dawidos\Documents\Delphi_Projects\RipBot264\Tools\dgAVCDec\template.avs
Full_Path_In_Files=1
MRUList[0]=C:\Users\Dawid\Desktop\1080i source.ts
MRUList[1]=C:\temp\AVCHD2Intratemp\001-pal\video.264
MRUList[2]=C:\temp\AVCHD2Intratemp\001-00001\video.264
MRUList[3]=C:\temp\AVCHDVdectemp\001-Sony_CX520\video.264
Enable_Info_Log=0
Loop_Playback=1
AVC_Extension=264
